Page 3 of 3 FirstFirst 123
Results 21 to 27 of 27

Thread: Tutorial:How to Run HackMii Installer with cIOSCorp Installed

  1. #21
    Junior Member technom8t's Avatar
    Join Date
    Jul 2009
    Posts
    312
    Thanks
    1
    Thanked 264 Times in 69 Posts
    Quote Originally Posted by kim View Post
    Hi

    I have formatted and updated my Wii to 4.2 via Nintendo download server.

    I could not install HB, have error “There's no vulnerable IOS installed on this Wii”

    I have installed IOS36-64-v1042.wad and CIOS36.wad using the method described but I am still getting the same error message.

    Any other Ideas, I am on 4.2e.

    Why did I upgrade?

    A well respected Wii site recommend this method as the simplest and most reliable way of upgrading, what a joke.
    You have to install IOS36-64-v1042.wad first, now run the hackmii installer(no error message) Then if you wish re-install the Cios36( from Cioscorp) BUT you may not need to do this later bit if your games load ok however if you do find a game that you previously could play and now doesn't it is most probably down to IOS36 and you will need to install the CIOS36.
    Wii Specs:
    4.1E PAL BootMii as BOOT2,Preloader
    cIOSCORP v3.5 ,IOS 249,Latest cMIOS and cIOS


    Cioscorp v3.4 : DOWNLOAD

    TECHNOM8T's Ultimate SystemMenu Archive


    TECHNOM8T's Ultimate cIOS & IOS Archive

    TECHNOM8T's Ultimate cMIOS & MIOS Archive



  2. #22
    New Member
    Join Date
    Oct 2009
    Posts
    8
    Thanks
    5
    Thanked 0 Times in 0 Posts
    I need help ok so
    i have a wii i installed everything it was ok then installed cios corp wich turn my homebrew channel bad so i ereased and try to installed over but it gave me errors so i updated to 4.2u and the same thing happend so this guide would work with my menue or not if it would work in wich ios should i install the ios

    please contact me if you think you could help me

    snakersolid at yahoo.com

  3. #23
    Junior Member
    Join Date
    Oct 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I just recently updated to 4.2 on a virgin wii. I just dled the newest hackmii installer...so how would i go about getting started? i used a bundle i found off of someone on youtube, would i replace files off of that? or can i use the new hackmii as a standalone?

  4. #24
    Junior Member
    Join Date
    Oct 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    btw, i got the error illustrated in your picture, to save myself from sounding ridiculously noobish (just pseudo-noobish)

  5. #25
    Junior Member
    Join Date
    Oct 2009
    Posts
    1
    Thanks
    1
    Thanked 2 Times in 1 Post

    Thumbs up Dude you are the best !!!!!

    Quote Originally Posted by technom8t View Post
    How to install Hackmii (There's no vulnerable IOS installed on this Wii)-Error :


    So you Went to install Hackmii and it said you can’t install.. I am guessing you have some sort of Cioscorp installed, such as softmii or something like that.

    Here is how I got it to install because it gave me this error “There's no vulnerable IOS installed on this Wii”

    Here is your Fix:

    You Need Wad Manager and IOS36-64-v1042.wad and CIOS36.wad .

    1. Run Wad Manager and install IOS36-64-v1042.wad ( Please do NOT Un-install, just install this and it will over write the current one ).

    2. Exit Wad Manager by pressing the HOME buttom on the WiiMote.

    3. Run the Hackmii installer. (Install Hackmii (BootMii) to Boot2 if possible, HBC and ( DVDX IF NEEDED)).

    4. After you get everything you want installed from the Hackmii installer Run Wad Manager again.

    5. Install CIOS36.wad (This is the original Cios that came with CIOSCORP( same in all versions) ).

    6.Exit Wad Manager after it has installed.

    Now everything should be working like it was before.

    Please be aware that Installing HBC v1.04 on a fake signed IOS (Cios36 from Cioscorp) will result in an inverted HBC. So We strongly advise that until this bug is fixed stay with HBC v1.03. This is what your HBC will look like if you do not :

    I FIXED MY Wii !!!! Thanks to your post you dont know how long it took me and it was so............ simple thanks man ! BTW... I clicked the thank you button !!!!

  6. 2 Users Say Thank You to mrmajano For This Useful Post


  7. #26
    Banned
    Join Date
    Oct 2009
    Posts
    56
    Thanks
    2
    Thanked 25 Times in 14 Posts

    Post Upsidedown HBC

    Ok i try using this tutorial But it would not work for me I used cioscorp 3.3
    on 3.3u Sytem everything works perfect after installing cioscorp 3.3 But the HBC So I try to re-install it without any luck NO HBC ON FAKECIOS..

    So I downloaded a (HBC 1.0.1.Wad) I installed and problem was fixed.
    Now The new HBC works fine and it ask to be update I dont think is a good Idea to update. So don't do it....

    Click below to download this file..

    HBC 1.0.1.wad

    Hope I've helpe somebody....

  8. 3 Users Say Thank You to dmlord For This Useful Post


  9. #27
    Banned
    Join Date
    Oct 2009
    Posts
    56
    Thanks
    2
    Thanked 25 Times in 14 Posts
    Quote Originally Posted by technom8t View Post
    How to install Hackmii (There's no vulnerable IOS installed on this Wii)-Error :


    So you Went to install Hackmii and it said you can’t install.. I am guessing you have some sort of Cioscorp installed, such as softmii or something like that.

    Here is how I got it to install because it gave me this error “There's no vulnerable IOS installed on this Wii”

    Here is your Fix:

    You Need Wad Manager and IOS36-64-v1042.wad and CIOS36.wad .

    1. Run Wad Manager and install IOS36-64-v1042.wad ( Please do NOT Un-install, just install this and it will over write the current one ).

    2. Exit Wad Manager by pressing the HOME buttom on the WiiMote.

    3. Run the Hackmii installer. (Install Hackmii (BootMii) to Boot2 if possible, HBC and ( DVDX IF NEEDED)).

    4. After you get everything you want installed from the Hackmii installer Run Wad Manager again.

    5. Install CIOS36.wad (This is the original Cios that came with CIOSCORP( same in all versions) ).

    6.Exit Wad Manager after it has installed.

    Now everything should be working like it was before.

    Please be aware that Installing HBC v1.04 on a fake signed IOS (Cios36 from Cioscorp) will result in an inverted HBC. So We strongly advise that until this bug is fixed stay with HBC v1.03. This is what your HBC will look like if you do not :

    Hey Thanks for ur help I got hbc back to normal i used an older hackmii version (v0.2)
    also i got bootmii install as IOS...

    Now my question will be. Do i need to replace bootmii to boot2?
    also when i try to boot to hbc i get a black screen. What to do?
    I did not use the files that you said bcuz they dont work on my system I used
    DOP IOS to install ios36-64-v1024.

    Thank you

  10. 1 User Says Thank You dmlord For This Useful Post


Page 3 of 3 FirstFirst 123

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •